Error editing articles in "front end"

  • MaxMi
    Inactive member
  • Topic Author
  • Member
  • Member
More
9 years 10 months ago - 9 years 10 months ago #39438 by MaxMi
Yes Ivan, with Beez_20 works.

Excuse me but, as I wrote a few days ago, I do not understand why are you asking me to try when you can verify yourself by downloading "hot_app25_hotstart.zip" from your own site. If you want, I created a test installation on www.app.progettazionecucina.it (I also sent user and psw super user) without any modification but only with test data included in the installation.

I have now activated beez_20 and, as in the attachment (beez.jpg), the list of items appears. There are the last changes I suggested, but it worked before.

I did further testing of another copy of the site, which might be useful:
1) I installed "APP" template (the single) on hotstart (in practice, replacing the one already there), but the problem does not change;
2) I installed "APP" template on another site already in production, which has the 2.5.19 version of Joomla, but it does not work.

The problem seems to me right on the template.

I do not know what else to do, but honestly are sorry if we can not understand where the problem is very clear.

If I can do something I will do it gladly, but please tell me if you work with the standard installation downloaded from your site.

Hello

Max
Attachments:
Last edit: 9 years 10 months ago by MaxMi.

Please Log in to join the conversation.

More
9 years 10 months ago #39446 by ivan.milic
I just installed hot app 2.5, updated to 2.5.2 on my computer it works without problem to add image. only thing is that dialog is popup and you browser may block it so you need to allow popups for site in browser.

Please Log in to join the conversation.

  • MaxMi
    Inactive member
  • Topic Author
  • Member
  • Member
More
9 years 10 months ago #39451 by MaxMi
I did not understand. Have you installed Joomla! 2.5.2? Where did you get it? I built the site from the hotstart, which has the 2.5.17. That you work? is the official version downloaded from your site and it should work, right?

Then I tried using another site developed recently, with the 2.5.19 (latest available) and does not work.

I can not just go back to 2.5.2 installations ...

If the problem was the browser does not work either with beez_20. Right?

Can you, please, try the hotstart I downloaded it and tell me if it works for you? So we take all possible browser problems ...

Please Log in to join the conversation.

More
9 years 10 months ago #39457 by ivan.milic
Downloaded it from our download section, what I see that you editor component is different from one on our site

Please Log in to join the conversation.

  • MaxMi
    Inactive member
  • Topic Author
  • Member
  • Member
More
9 years 10 months ago - 9 years 10 months ago #39468 by MaxMi
Please be more specific Ivan, have you looked in my website? The editor is the default of Joomla!, TinyMCE, the default when you download the hotstart.

It's not possible that you downloaded "hot_app25_hotstart.zip" and there is another editor.

Which editor did you see and where?

I have a doubt: but it is clear that the problem is in "front end" area? I wrote in the first post-opening the issue in the forum
Last edit: 9 years 10 months ago by MaxMi.

Please Log in to join the conversation.

More
9 years 10 months ago #39473 by ivan.milic
I see on your pictures image dialog is modal form , and one from freshest hot start is browser popup. See image in attachment
Attachments:

Please Log in to join the conversation.

Time to create page: 0.349 seconds
Powered by Kunena Forum